## class sounddevice

> sounddevice

### Public Methods

void play(sampleholder &sam)
  Play a sampleholder
sounddevice(const string & devicename)
  Constructor to open a specific kernel audio device

## Documentation

> sounddevice. This is the manager class of a kernel sounddevice

`sounddevice(const string & devicename)`
  Constructor to open a specific kernel audio device

`void play(sampleholder &sam)`
  Play a sampleholder

This class has no child classes.

alphabetic index hierarchy of classes

Mail to the Author

generated by doc++